Skip to main content
GET
/
connects
/
{id}
Get a connect request
curl --request GET \
  --url https://whatsrb.com/api/v1/connects/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "<string>",
    "status": "pending",
    "expires_at": "2023-11-07T05:31:56Z",
    "created_at": "2023-11-07T05:31:56Z",
    "account": {
      "id": "<string>",
      "waba_id": "<string>",
      "business_name": "<string>",
      "phone_number_id": "<string>",
      "phone_number": "<string>",
      "display_name": "<string>",
      "status": "<string>",
      "quality_rating": "<string>",
      "connected": true,
      "meta_token_expires_at": "2023-11-07T05:31:56Z",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    },
    "error": "<string>"
  }
}

Authorizations

Authorization
string
header
required

API key from the WhatsRB dashboard. Format: Bearer wrb_live_xxx

Path Parameters

id
string
required

Response

OK

data
object